@keyframes shakePlayer {
    0% { transform: scaleX(-1) rotate(0deg); }
    25% { transform: scaleX(-1) rotate(-20deg); }
    50% { transform: scaleX(-1) rotate(0deg); }
    75% { transform: scaleX(-1) rotate(-20deg); }
    100% { transform: scaleX(-1) rotate(0deg); }
}

@keyframes shakeCpu {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(20deg); }
    50% { transform: rotate(0deg); }
    75% { transform: rotate(20deg); }
    100% { transform: rotate(0deg); }
}

.shake-player {
    animation: shakePlayer 1.5s ease-in-out;
}

.shake-cpu {
    animation: shakeCpu 1.5s ease-in-out;
}
